Subject: [ANNOUNCE] FIXPERMS!
From: [email-masked] (OUTTA HERE!)
Date: 2 Aug 1993 20:09:22 -0400
Newsgroups: comp.os.linux.announce

I have uploaded a new and improved version of my Fixperms program to
sunsite.unc.edu in /pub/Linux/Incoming (fixperms.0.10A.tar.z and
fixperms.lsm).

I'm uploading another version so soon because I rewrote the old, slow,
ugly shell and awk script in C.  It's definitely new and improved,
and a whole lot faster, but the same basic functionality.
I'm receiving email daily with advice on what people would like to
see in this package.

>From the readme:

Fixperms allows a sysadmin to set permissions on a list of files.
Fixperms also allows the creation of a list of files so the permissions
can be set at a later date.

Fixperms would be especially helpful if a fixperm file is included with
program distributions such as mail and lpr.  Various programs in these
distributions need various sgid and suid permissions in order to work
correctly.  Upon installation of mail, for example, fixperms could be
run to properly set the owner, group, and permissions of each file in
the package.

Fixperms would allow the programmer of a particular package to create
the permissions file to send with a distribution to ensure proper
owner, group, and permissions upon installation.

If you have any questions, or bug reports, send to:

Anthony Hall

-- 
Send submissions for comp.os.linux.announce to: [email-masked]